Subject: Re: SDG&E's Latest VBU Proposal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Nov 1999 08:25:00 -0800 (PST)

Mona - we were just sorting through this with PGE Phase 2 and DG, with Roger, 
Bruno and Jeff.   Questions are
 
 is it sufficient to take on issues in those cases, or is there something to 
gain by expanding to SDG&E?  (I thought this was a pretty small market)
 lowering or even eliminating voltage differentials isn't by itself 
anti-competitive (our VBUs may have just been taking advantage of an 
irregularity in the previous rate design )  Do their new proposals have 
legitimate cost-based differentials?  (I haven't seen them.)

I think we should roll this up with the PGE/DG discussion, figure out our 
preferred policy position, and then see whether it merits any action.

Thanks.

Mona L Petrochko
11/04/99 12:38 PM
To: Roger Yang, Harry Kingerski/HOU/EES@EES
cc: Paul Kaufman, Susan J Mara/SFO/EES@EES, Jeff Dasovich/SFO/EES@EES, Susan 
J Mara/SFO/EES@EES, Bruno Gaillard/SFO/EES@EES 
Subject: SDG&E's Latest VBU Proposal

As you know, we participated in a one-day hearing on SDG&E's attempt to slam 
through a rate design change that would affect the ability to do voltage 
buy-up deals for large customers in SDG&E's service territory.  We received a 
favorable PD, that should be voted out today, that denied SDG&E's request but 
allowed them to make a more complete showing in their Rate Design Window 
(RDW) Filing, yet another regulatory proceeding.  They have done so.

There were specific, strategic reasons why we protested SDG&E's VBU proposal 
in the Post-Transition Proceeding: 
1.  Specific rate design proposals that were not relevant to ending the rate 
freeze were not within the scope of the post-transition filing, which is 
where SDG&E made its proposal.
2.  SDG&E didn't provide a very thorough analysis for the cost reasons to 
change the rate design.  The PD stated that the Commission was concerned 
about rate design for "prized customers".
3.  We were concerned about the precedential affect such a rate design 
proposal would have relative to the other utilities.
4.  At that time, we were still interested in offering facilities-based 
services, like VBUs.

Distribution competition and interconnection issues associated with building 
substations are within the scope of the OII on Distributed generation and 
distribution competition proceeding, which seems to be the appropriate forum 
for addressing the overall issue of the utilities' ability to thwart 
facilities competition through anti-bypass rate design.  Despite the fact 
that the overall policy will be determined in the DG proceeding, it seems 
that the Commission is perfectly willing to address specific proposals in the 
utility-specific proceedings (ie. PG&E GRC 2, SDG&E's RDW).

Now that it appears as though our business interest on facility-based 
competition has waned, is there any interest in addressing the VBU issue in 
SDG&E's RDW Proceeding?